Hola, tengo un lector de Dni y me gustaria hacerlo funcionar en un deco VUsolo. Os agradeceria alguno que usarais esto mismo, me dijeseis que version de blackhole lleva los drivers para el lector. Por otro lado la emu que uso es oscam, en la version 1.20(9569), pero essta creo que no trae compatibilidad para usar protocolo pcsc.No se si hay alguna version que ya lo traiga implemenntado.
Gracias